@charset "UTF-8";
/* 
	base-structure.css
	Hyperline Theme: v1.0
*/

/* REM font size reference sheet

0.8125 = 13px
0.94 = 15px
1 = 16px
1.125 = 18px

*/



* {
	 -webkit-font-smoothing: antialiased;	
}


/* ========================= HEADER + TOP MENUS ============================== */

#header-wrapper {
	margin:0;
	width:100%;
}


/* === Find a Distributor button ===*/

#desktop-find-distributor-button {
	display: none;
	background: #333333;
	z-index:9999;
	position: fixed;
	right: 0;
	top: 35%;
	padding: 25px 20px;
	color: white;
	border: 1px solid #000;
	font-size: 0.88em;
	width: 120px;
	text-align: center;
	border-radius:8px 0px 0px 8px;
	-webkit-border-radius:8px 0px 0px 8px;
}

#desktop-find-distributor-button a {
	display: block;
	background: #333333;
	color: white;
	padding-top: 0.5em;
}

#desktop-find-distributor-button img {
	width:34px;
	height:auto;
	margin-bottom:0.5em;
	-webkit-transition: all 0.125s ease-in-out;
	-moz-transition: all 0.125s ease-in-out;
	-o-transition: all 0.125s ease-in-out;
	-ms-transition: all 0.125s ease-in-out;
	transition: all 0.125s ease-in-out;
}

#desktop-find-distributor-button:active,
#desktop-find-distributor-button:hover {
	color:#ff6b00;
	text-decoration:none;
}

.close-find-dist {
	position:absolute;
	top:0;
	left:10px;
}

#desktop-find-distributor-button a:active,
#desktop-find-distributor-button a:hover {
	color:#ff6b00;
	text-decoration:none;
}

#desktop-find-distributor-button a:hover img {
	margin-bottom:0.75em;
	margin-top:-0.25em;
}
/* mobile distributor button */
a#mobile-find-distributor-button {
	display: block;
	background: #333333;
	z-index:9999;
	position: relative;
	float:right;
	right: 0;
	top: 35%;
	padding: 25px 20px;
	color: white;
	border: 1px solid #000;
	font-size: 0.88em;
	width: 120px;
	text-align: center;
	border-radius:8px 0px 0px 8px;
	-webkit-border-radius:8px 0px 0px 8px;
}

a#mobile-find-distributor-button img {
	width:34px;
	height:auto;
	margin-bottom:0.5em;
	-webkit-transition: all 0.125s ease-in-out;
	-moz-transition: all 0.125s ease-in-out;
	-o-transition: all 0.125s ease-in-out;
	-ms-transition: all 0.125s ease-in-out;
	transition: all 0.125s ease-in-out;
}

a#mobile-find-distributor-button:active,
a#mobile-find-distributor-button:hover {
	background: #000;
	color:#ff6b00;
	text-decoration:none;
}

a#mobile-find-distributor-button:hover img {
	margin-bottom:0.75em;
	margin-top:-0.25em;
}

/* === Search Menu ===*/


/* All copies of search menu */
.search-area {
	padding-top:24px;
	padding-top:1.5em;
	height:95px;
	float:left;
}

	.search-area .search-form {
		position:relative;
	}
	
		.search-area .search-form label {
			width:95%;
		}

			.search-area .search-form label .search-field { 
				border:none; 
				width:100%;
				font-size:13px;
				font-size:0.8125rem;
				font-weight:normal;
				color:#000;	
				padding:10px;
				line-height:18px;
				height:44px;
				border-radius:5px;
				-webkit-border-radius:5px;
			}
	
	
		.search-area .search-form .search-submit {
			background-color:#FFF;
			border:none;
			height:44px;
			position:absolute;
			right:35px;
			cursor:pointer;
		}

/* Specific copies of search menu */
#search-footer {
	width:100%;
}

#search-header-desktop {
	width: 70%;
	margin-left: 10%;
}

.logged-in #search-header-desktop {
	width: 50%;
	margin-left: 10%;
}


#search-header-mobile {
	display:none;
	width:100%;
	margin:0;
}



/* === Top Menu === */

#header-top-menu {
	color:#FFF;
	float:left;
	width:20%;
}

.logged-in #header-top-menu {
	width:40% !important;
}

.logged-in #header-top-menu {
	width:20%;
}


	#header-top-menu ul {
		list-style:none;	
		display:table;
		width:100%;
		margin:0;
		color:#414141;
		font-size:13px;
		font-size:0.8125rem;
	}
	
		#header-top-menu ul li {
			display:table-cell;
			vertical-align:middle;
			padding:1em;
			text-align:center;
		}
		
			#header-top-menu ul li a {
				text-decoration:none;
			}
			
				#header-top-menu ul li a:hover {
					text-decoration:underline;
					color:#ff6b00;
				}
	
	
	
	#dist-login {
		width:100%;
		float:right;
		height:95px;
		padding-top:2.65em;
		font-size:14px;
		font-size:0.875rem;
		vertical-align:middle;
	}
	
	.logged-in #dist-login {
		width: 50%;
	}	
	
	.logged-in #dist-login {
		padding-top:2em;
		float:left;
	}
	
	
		#dist-login a {
			color:#ff6b00 !important;
			margin:0 0 0.5em 0;
			display:block;
		}
	
			#dist-login a img {
				padding-left:8px;
			}
			
			#dist-login a img#go-arrow-icon {
			max-width:20px;
			height:auto;
			}
			
			#my-account-icon {
				height:14px;
				
			}
	
	.quote-header {
		display:block;
		width:50%;
		float:left;
		height:70px;
		background-color:#333;
			border-radius:0 0 5px 5px;
			-webkit-border-radius:0 0 5px 5px;
	}
	
		.quote-header a {
			display:block;
			height:100%;
			width:100%;
		}
		
			.quote-header a:visited {
				color:inherit;
			}
	
		span.quote-header-title {
			display:block;
			margin-top:30px;
			float:left;
			width:40%;
			margin-left:10%;
			text-align:right;
			font-size:0.9em;
			line-height:24px;
			color:#fff;
		}
	
		span.quote-header-totalandicon {
			display:block;
			margin-top:30px;
			float:left;
			width:45%;
			text-align:left;
			font-size:1.4em;
			font-weight:bolder;
			line-height:24px;
			color:#ff6b00;			
		}
		


#breadcrumbs {
	background:#333333;	
	padding:1em 0;
}

#page-title-wrapper {	
	padding:0em 1em 0em 1em;
	background:#333333;	
	border-bottom:6px solid #ff6b00;
}

	#page-title-wrapper h2 {
		font-size:30px;
		font-size:1.875rem;
		color:#FFF;
		font-weight:lighter;
		padding-bottom: 0.75em;
	}

	#social a, #social p {
		float:left;
		margin:0 0.25em;
		padding:0;
		height:21px;
		line-height:21px;
		vertical-align:middle;
	}
	
	#social p {
		padding-right:0.5em;
	}
	
	p.share {
		font-size:14px;
		font-size:0.875rem;
		color:#FFF;
	}
	
	#advanced-search-wrapper {
		margin:0;
	}
	.advanced-search {
		position: absolute;
		bottom: 0;
	}
	
	.advanced-search a,
	.advanced-search a:visited {
		color:#fff;
		font-size:18px;
		font-size:1.125rem;	
		font-weight:lighter;
		text-align:center;
		line-height:50px;
		background-color:#ff6b00;
		height:50px;
		border-radius:5px 5px 0 0;
		display:block;
		width:100%;
		padding: 0 1.25em;
	}
	
	.advanced-search img {
		margin-right:5px;
		opacity:0.35;	
	}
	
	
	.advanced-search a:hover {
		color:#FFF;
		text-decoration:none;
		background-color:#000;	
	}
		
			
		
		
	
/* === Nav Menus === */

/* (see nav.css) */

	
	

/* END OF Header + Top Menus */







/* ========================= HOMEPAGE  ============================== */

.product-wrapper {
	background:#FFF;
	padding:3em 0;
}

h2.home-cat-title {
	font-size:24px;
	font-size:1.5rem;
	color:#000;
	font-family: 'Open Sans Condensed', sans-serif;	
	text-transform:uppercase;
	padding:1em;
}

.home-cat-post {
	margin:0.25em 0;
	background-color:#e5e5e5;
	height:auto;
	width:auto;
	display:block;
	padding:15px 0;
	font-family: 'Open Sans', sans-serif;	
	font-size:12px;
	font-size:0.75rem;
	font-weight:normal;
}

.home-cat-post-title h4 {
	font-weight:normal;
	padding-bottom:5px;
}

.home-cat-post-type {
	text-transform:uppercase;
	font-weight:bold;
	font-family: 'Open Sans Condensed', sans-serif;	
	text-decoration:underline;
}

/* for salesforce override CSS, see folder "salesforce-wordpress-to-lead" folder and custom.css file */

#infograph {
	background:#7e7571;
	background-color:#7e7571;
}

	#infograph img {
		padding-top:1em;
	}

.homepage-product-categories {
	padding-top:6em;
}

.homepage-search {
	width:100%;
	margin-bottom:4em;
}

	.homepage-search a {	
		display: block;
		width: 30%;
		border: 1px solid #ff6b00;
		border-radius: 0.3em;
		font-size: 1.4em;
		font-weight: lighter;
		color: #FFF;
		margin: 0 auto;
		padding: 0.8em 0.5em;
		text-decoration:none;
		letter-spacing: 0.03em;
	}
	
	.homepage-search a:hover,
	.homepage-search a:active {	
		background-color:#ff6b00;
		color: #FFF;
		text-decoration:none;
	}


#home-features {
	background-color:#333;
}

	#home-features div.footer-logo {
		padding:3em 0 2em;
		border-right:1px solid #3d3d3d;
	}
	
		#home-features div.footer-logo-last {
			border-right:0;
		}
	
		 #home-features div.footer-logo div.featurebutton-clear {
			 display:block;
			 clear:both;
			 height:2em;
		 }
	
		#home-features div.footer-logo .featurebutton-alignpush {
			display:block;
			min-height:170px;
		}
	
		#home-features div.footer-logo h3 {
			font-family: 'Open Sans', sans-serif;
			font-size:2em !important;
			font-weight: normal;
			color: #FFF;
			text-transform: none;
			letter-spacing: 0.03em;
			margin: 0 0 0.35em 0;
		}
		
		#home-features div.footer-logo p {
			color:#999;
		}
		
		#home-features div.footer-logo a {
			display:inline-block;
			max-width:280px;
			border: 1px solid #ff6b00;
			border-radius: 0.3em;
			font-size: 1.4em;
			font-weight: lighter;
			color: #FFF;
			padding: 0.7em 2.2em;
			text-decoration:none;
			letter-spacing: 0.03em;
		}
			
			#home-features div.footer-logo a:hover,
			#home-features div.footer-logo a:active {	
				background-color:#ff6b00;
				color: #FFF;
				text-decoration:none;
			}


#home-blog {
	margin:0 auto;
	background-color:#FFF;
	border-top:8px solid #ff6b00;
	padding:4em 0;
}

	#home-blog h2 {
		font-family: 'Open Sans', sans-serif;
		font-size:4em !important;
		font-weight:normal;
		color:#ff6b00;
		letter-spacing: 0.03em;
	}
	
	#home-blog h3 {
		font-family: 'Open Sans', sans-serif;
		font-size:1.8em !important;
		font-weight:lighter;
		color:#000;
		text-transform:none;
		letter-spacing: 0.03em;
		margin-bottom:1.5em;
	}

	#home-blog .home-post {
		background-color:#FFF;
		border:1px solid #ccc;
	}
	
		
		#home-blog .home-post h4 {
			font-weight:lighter;
			font-size:1.3em;
			line-height: 1.3em;
		}
		
		#home-blog .home-post h4 a {
			display:block;
			padding:1em;
			background-color:#333;
			border-bottom:8px solid #ff6b00;
			color:#fff;
			text-decoration:none;
		}
		
		#home-blog .home-post h4 a:hover {
			background-color:#ff6b00;
		}
		
		
		#home-blog .home-post p {
			padding:0.5em 2em;
			font-size:0.9em;
		}


#footer-logos {
	padding: 1.5em 0;
	width:100%;
	background-color:#ececec;
}

	#footer-logos .logos-wrapper {
		text-align:center;
	}

	#footer-logos .logos-wrapper img {
		display:inline-block;
		max-height:80px;
		width:auto;
		padding:10px 20px;
	}




/* END of Homepage */








/* ========================= MAIN (BODY) CONTENT ============================== */

#main-content {
	/* margin:1em 0;*/
	background-color:#FFF;
}

	#main-content.home {
		border-bottom: 10px solid #ff6b00;
	}
	
	.content-area {
		background-color:#FFF;
	}

#request-demo {
	z-index:999;
}

	#request-demo p {
		font-size:24px;
		font-size:1.5rem;
		font-weight:lighter;	
		padding:0 1em;
		margin: 0.4em 0;
	}

#close-demo {
	float:right;
	cursor:pointer;	
	position: absolute;
	top: 35%;
	right: 2%;
}


#main-content .page-row-content {
	color:#000;
}

.page-row-content, 
.post-row-content,
.page-template-template-promotions .container16.page-row {
	padding:3em 0;
}

	p.intro {
		/*margin-top: 0 !important;*/
	}

	p,
	.page-row-content p,
	.post-row-content p {
		font-family: 'Open Sans', sans-serif;	
		margin:1em 0;
		font-weight:lighter;
		font-size:18px;
		font-size:1rem;
		line-height:24px;
		line-height:1.4em;
	}
	
	p.img_caption {
		font-size: 0.9em;
		color: #999;
		font-weight: 600;
		margin: 0 0 1em 0;
		padding: 0;
		line-height: 0.8em;
	}
	
	.page-row-content h1 {
		font-weight:normal;
		font-size:2.75em;
		margin:0.5em 0 0.25em 0;	
	}

	.page-row-content h2 {
		color: #ff6b00;
		font-weight: lighter;
		font-size: 2.5em;
		margin: 0.5em 0 0.25em 0;
	}
	
	.page-row-content h3 {
		color: #ff6b00;
		font-size: 1.63em;
		font-weight: lighter;
		margin: 0.5em 0 -0.25em 0;
	}	

	.page-row-content h4 {
		font-size: 1.25em;
		margin: 1em 0 0.5em 0;
	}	

	.page-row-content h5 {
		font-size: 1.13em;
		color: #666;
		font-style: italic;		
		margin: 0.5em 0 -0.5em 0;
	}	

	.page-row-content h6 {
		text-transform: uppercase;
		font-weight: normal;
		color: #ff6b00;
		margin: 1em 0 -0.5em 0;
		font-size: 0.9em;
	}	
	
	
	.page-row-side-image {
		text-align:center;
		vertical-align:middle;
		margin-top:3em;
		height:auto;	
	}
	
	.post-row-content {
		font-size:16px;
		font-size:1rem;	
	}
	
	.the-content table td {
		padding:0.25em;
		margin:0.25em;
		font-weight:lighter;
	}
	
	.product-wrapper table, .woocommerce-tabs table {
		margin:0.25em;
	}
	
	.product-wrapper table thead,
	.woocommerce-tabs table thead {
		font-weight:bold;
		background-color:#CCC;
	}
	
	.product-wrapper table thead,
	.woocommerce-tabs table thead {
		font-weight:bold;
		background-color:#CCC;
	}
	
	.product-wrapper table tfoot,
	.woocommerce-tabs table tfoot {
		font-weight:lighter;
		font-size:80%;
		background-color:#FFF;
	}
	
	.product-wrapper table td, .woocommerce-tabs table td {
		padding:0.75em;
		border:1px solid #EEE;
	}
	
	.product-wrapper table tbody tr:nth-child(even),
	.woocommerce-tabs table tbody tr:nth-child(even)  {
	   background-color: #DDD;
	}
	
	.product-wrapper table tbody tr:nth-child(even) td,
	.woocommerce-tabs table tbody tr:nth-child(even) td {

	}
	
	article #page ul {
		/*list-style-image:url('../_images/structure/14x13-list-icon.png');*/
		margin:1em 1em 1em 3em;
		font-weight:lighter;
	}
	
		article #page ul ul {
			margin:0.5em 0.25em 0em 0.5em;
		}
		
			article #page ul ul li:last-child {
				padding-bottom:0;
			}
		
		 article ul li {
			padding:0.25em;
		}
		
		article ul {
			/*list-style-image:url('../_images/structure/14x13-list-icon.png');*/
			margin-left:1.2em;
			margin-top:1em;
		}
		
#page-title-bg {
	background-image:url('../_images/structure/1140x193-title-bg.png'); 
	background-repeat:no-repeat; 
	background-size:cover;
	background-position: top right;
	margin:1em auto;
	padding:50px 0;
	border-bottom:10px solid #ff6b00;
}

h2.page-title {
	color:#000;
	font-size:54px;
	font-size:3.375rem;
	line-height:48px;
	font-family: 'Open Sans Condensed', sans-serif;	
	text-transform:uppercase;
}

.post-row {
	margin:0 0 1.5em 0;
	padding:0;
	border: 1px solid #ccc;
}

	.post-row:last-child {
		/*border-bottom:none;*/
	}

.post-row-content {
	padding:0;
	color:#000;
}

.icon-column {
	
}

	.icon-column-header {
		padding:1em;
	}
	
		.icon-column-header h3 {
			float:left;	
			color:#FFF;
			padding:0.5em 0.25em 0 0.25em;
			font-size:24px;
			font-size:1.5rem;
			width:50%;
		}
		
		.icon-column-header img {
			float:right;
		}
	
	.icon-column-content {
		background-color:#e5e5e5;
		padding:0.05em 0.625em;
		min-height:310px;
		margin-top:0.25em;
	}
	
		.icon-column-content ul,
		.column5 ul {
			list-style-image:url('../_images/structure/11x10-list-icon.png');
		}
		
			.icon-column-content ul li,
			.column5 ul li {
				font-size:14px;
				font-size:0.875rem;
				line-height:18px;
				line-height:1.15rem;
			}

.icon-quote {
	padding-top:0.35em;
}




	.page-row-content ul,
	.page-row-content ol {
		font-weight:lighter;
		list-style-position: outside;
		margin: 1em 0;
	}

	.page-row-content ul li {
		padding:0 0 0.5em 1.5em;
		
	
	
		line-height:24px;
		line-height:1.4em;
		
		
	}
	
	.page-row-content ol li {
		padding:0 0 0.5em 0;
	}
	
	
	.page-row-content ul li,
	.page-row-content ol ul li,
	.filter-results ul li {
		counter-increment: none;
		list-style-type:none;
	}
		
	.page-row-content ol li,
	.page-row-content ul ol li {
		counter-increment: number-counter;
		list-style-type:none;
	}

	.page-row-content ol li:before,
	.page-row-content ul ol li:before {
		content: counter(number-counter);
		font-size: 80%;
		color: #ff6b00 !important;
		font-weight: bold;
		padding: 0 1em 0 0;
	}
	
	.page-row-content ul li:before,
	.page-row-content ol ul li:before,
	.filter-results ul.text li:before {
		content: "◼";
		padding-right: 0.5em;
		float: left;
		margin-left: -1.5em;
	}
	
	.page-row-content #wpsl-stores ul li:before,
	.page-row-content #wpsl-stores ol ul li:before, {
		content: "";
	}
	
	.filter-results #sidebar-filter-results {
		border: 1px solid #ccc;
		background-color: #f4f4f4;
		padding: 1em 1em 0 1em;
		border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
	
	.page-row-content .woocommerce ul li::before, 
	.page-row-content .woocommerce ol ul li::before {
	content: "" !important;
}
	
	.filter-results ul.text ul li::before {
	  margin-left: -1.5em;
	  font-size: 0.5em;
	  padding-top: 0.45em;
	}	
	
	article #page .filter-results ul ul {
		padding-bottom:0 !important;
		margin-bottom:0 !important;
	}
	
	.page-row-content ul li::before {
		color: #dddddd !important;
	}
	
	.page-row-content ul ul li::before,
	.page-row-content ol ul li::before,
	.page-row-content ol ol li::before,
	.page-row-content ul ol li::before {
		color: #666666 !important;
	}

	.page-row-content ol ol,
	.page-row-content ul ol {
		margin: 0.75em 0 0 1.5em;
		counter-reset: number-counter;
	}
	
	.page-row-content ol ul {
		margin: 0.75em 0 0 2.5em;
	}
	
	.page-row-content ul ul {
		margin: 0.75em 0 0 0;
	}
	
	blockquote p {
		color: #ff6b00;
		font-weight: normal !important;
		padding-left: 3.5em;
	}
	
	blockquote::before {
		content:url(../_images/structure/44x25_blockquote-icon.png);
		float: left;
		padding-top: 0.25em;
	}
	
	.page-row-content a {
		color:#ff6b00 !important;
		text-decoration:underline;		
	}
	
	.page-row-content a:hover {
		text-decoration:none;
	}

	a.post-edit-link {
		background-color:#222;
		color:#FFF !important;
		padding:0.5em;
		font-family:'Open Sans';
		font-size:0.9rem;
		text-decoration:none !important;
		font-size:14px;
		display: inline-block;
		border-radius: 7px;
		margin: 2em 0;
	}
		
	.post-edit-link:hover {
		color:#2ea2cc !important;	
	}
	
	.post-edit-link::before {
		content:'\f464'	;
		text-decoration:none;
		top:6px;
		color:#CCC;
		font:400 20px/1 dashicons;
	}

/* END OF #main-content */







/* ========================= BACK TO TOP ============================== */

	#back-to-top {
		position: fixed;
		bottom: 0.3em;
		right: 0px;
		text-decoration: none;
		text-align:center;
		font-size: 0.88em;
		padding: 0.75em;
		font-weight:normal;
		border:1px solid #555;		
		background-color:#222;
		z-index:1000;
		border-radius:10px 0 0 10px;
		-webkit-transition:all 0.3s ease;  
		-moz-transition:all 0.3s ease;  
		-o-transition:all 0.3s ease;  		
		transition:all 0.3s ease;
		cursor:pointer;
		color:#fff;
	}
	
	#back-to-top:hover {
		background-color:#000;
		color:#ff6b00;
	}

	#back-to-top img {
		vertical-align:text-top;
		margin-right:0.5em;
	}
	
/* END OF Back to Top */





/* ========================= FOOTER ============================== */

.site-footer {
	margin:0em auto;
	padding:1em 0;
	color:#FFF;
	font-size:0.8em;
	border-top:7px solid #ff6b00;
}

	.site-footer .textwidget {
		padding-top:2.5em;
		float:left;
		padding-right:10px;
	}

	.site-footer a.accurate {
		color:#999 !important;
		padding-top:2.5em;
		float:left;
	}
		
		.site-footer a:hover {
			color:#ff6b00 !important;
		}

.site-footer .column9 .textwidget p {
	font-size: 1em;
    margin-top: 0;
    line-height: 1em;
	font-weight:500;
}

#footer-menu ul {
	list-style:none;
	display:table;
}

	#footer-menu ul li {
		display:table-cell;
		vertical-align:middle;
		text-align:center;
		padding:0 0.8em;
		border-right:1px solid #414141;
	}
	
	#footer-menu ul li:last-child {
		border:none;
	}
.footer-social-mobile {
	display:none;
}

.footer-social-media {
	padding-top:1.8em;
	height:25px;
	vertical-align:middle;
	line-height:25px;
}
	
	.social-media-text {
		float:left;
		padding-top:3px;
		font-size:20px;
		font-size:1.25em;
		color:#ff6b00;
		padding-right:10px;
	}
	
	.social-media-footer-icons {
		float:left;
	}
	
		.social-media-footer-icons img {
			padding:5px;
		}

	.footer-share {
		float:left;
		padding:0.25em 1.5em;
		margin:0;
	}
	
	
	#footer-menu .search-area .search-form label .search-field {
		font-size: 0.9em;
		padding: 6px 15px;
		line-height: 18px;
		height: 30px;
	}	
	
	#footer-menu .search-area .search-form .search-submit {
		height: 30px;
		right: 30px;
	}	
	
/* END OF Footer */





/* ========================= NEWS ============================== */
	
	#main-content header.column10,
	#main-content header.column13,
	.advanced-search-results header {
		background: #333;
		border-bottom: 8px solid #ff6b00;
		padding: 1.5em 0em 0em 0em;
		color:white;
		margin: 0;
		position:relative;
	}
	
	
	#main-content header.column10:before, 
	#main-content header.column10:after {
		content: '.';
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}	
	
	.column10 .column10 {
		margin-left:0;
	}
	
	.post-row-content .column6,
	.post-row-content .column4,	
	.post-row-content .column2 {
		margin-left:0 !important;
		margin-right:0 !important;
	}
	
	.post-row-content .column6,
	.post-row-content .column2.featured-image {
		margin-right:0 !important;
		margin-left: 0 !important;
	}	
	
	.post-row-content .column2.featured-image {
		/*border-right:1px solid #ccc;
		background:#0CC;
		position:relative;
		height:190px;*/
	}		
	
	.post-row-content .column2.featured-image div {
		height:100%;
		background:red;
		min-height:10px;
		
	}		
	
	#main-content header.column10 a.post-title,
	.promotion-item h3,
	.team-container h4 {
		color:white;
		font-size:1.88em;
		font-weight:100;
		margin-bottom: 1em;
		padding-left:1.5em;
		display: block;
	}

	#main-content header.column10 a.post-title:hover,
	#main-content header.column10 a.post-title:active {
		text-decoration:none !important;
		color:#ff6b00 !important;
	}

	.display-table {
		display: table;
	}	
	
	.display-cell {
		display: table-cell;
	}	
	
	.align-bottom {
		vertical-align: bottom;
	}	
	
	.align-middle {
		vertical-align: middle;
	}
	
	
	
	
	header.title-author-name-wrapper {
		display:table;
	}
	
	
		header.title-author-name-wrapper .title {
			display:table-cell;
			float:none;
			width:60%;
		}
		
		header.title-author-name-wrapper .author,
		header.title-author-name-wrapper .date {
			display:table-cell;
			float:none;
			vertical-align:bottom;
			background-repeat:no-repeat;
			background-position:bottom left;
			width:20%;
			padding: 0 0 10px 55px;
		}
	
			header.title-author-name-wrapper .author {
				background-image:url(../_images/structure/52x48-author-icon.png);
			}
	
				header.title-author-name-wrapper .author p,
				header.title-author-name-wrapper .author a {
					font-size: 0.88em;
					color:white !important;
					font-weight:100;
				}
				
				header.title-author-name-wrapper .author a:hover {
					color:#ff6b00 !important;
					text-decoration:none;
				}	
	
			header.title-author-name-wrapper .date {
				background-image:url(../_images/structure/52x48-date-icon.png);
			}
		
				header.title-author-name-wrapper .date p {
					font-size: 0.88em;
					color:white !important;
					font-weight:100;
				}	
			
				
			

	
	a.link-button, a.link-button:visited {
		padding: 0.75em 1em;
		text-align: center;
		border-radius: 8px;
		background: #ff6b00;
		display:block;
		color:white !important;
		margin: 1.5em 0;
		text-decoration:none !important;				
	}
	
	a.link-button:hover {
		background: #333333;
		color:white;
		text-decoration:none !important;		
	}
	
	.news-excerpt {
		padding: 0.25em 2.25em;
	}
	
	.promotion-item .news-excerpt {
	  width: 100%;
	}	
	
	.info-tags-categories h4 {
		font-size:0.88em;
		margin:0 15% 0 0;		
	}
	
	.info-tags-categories p {
		font-size:0.75em;
		margin-top: 0;
		margin-left:15%;
	}
	
	.column2.info-tags-categories {
		padding-top: 1em;
	}
	
	.column2.info-tags-categories a:visited {
		color:inherit !important;
	}

	.info-tags-categories img {
		height:23px;
		width:auto;
		margin-right: 0.5em;
		float:left;
	}
	
	.author #main-content,	
	.category #main-content,
	.tag #main-content {
	padding-top: 3.5em;
	}	


/* END OF News */




/* ========================= NEWS SINGLE ============================== */

	#post .wp-post-image {
		width: 30%;
		float: left;
		margin: -3em 2em 1em 0;
		border-bottom:1px solid #ccc;
		border-left:1px solid #ccc;
		border-right:1px solid #ccc;		
	}

	#post p.intro {
		font-size: 1.22em;
	}

	#post .filter-results {
		margin-top: 0.5em;
	}	
	
	#post .info-tags-categories h3 {
		font-size: 0.88em;
		padding: 0;
		color:#000;
		margin: 0;
		font-weight: bold;
	}	
	
	#post .info-tags-categories img {
		height:17px;
	}	
	
	#post .column2.info-tags-categories {
		padding-top: 0 !important;
	}
	
	body.single-post .column3 p,
	body.single-post .column3 a {
		color:#FFF;
		margin:1em 0;
		float:left;
		font-weight:normal;
	}
	
	body.single-post .column3 p {
		margin-left:0.5em;
	}
	
	body.single-post .column3 img {
		float:left;
	}
	
	body.single-post .column3 .author-date-info div {
		/*margin-bottom:-0.75em;*/
	}
	
	
/* END OF News Single */




/* ========================= FIND A DISTRIBUTOR ============================== */
.wpsl-dropdown {
	z-index:9998 !important;
}

	#wpsl-wrap {
		/*margin: 3em 0;*/
	}
	
	.wpsl-wrapper {
		padding-top:0;
	}


	.wpsl-search {
		margin-bottom:0  !important;
		border: 1px solid #ccc;
		padding: 12px 12px 0 12px;
		background: #f4f4f4 !important;
		 -webkit-font-smoothing: antialiased !important;
	}
	
	.wpsl-input label, #wpsl-radius label {
		width: auto !important;
	}
	
	#wpsl-reset-map {
		right: 0 !important;
		top: 0 !important;
		padding: 0.5em 1em !important;
		background: #333 !important;
		box-shadow: none !important;
		border-radius: 0 0 0 5px !important;
		font-weight: lighter !important;
		color: #ddd !important;
	}
	
	#wpsl-reset-map:hover {
		color: #ff6b00 !important;
	}
	
	#wpsl-search-btn {
		padding: 0.125em 1.5em !important;
		font-weight: lighter !important;
		color: #fff !important;
		background-color: #ff6b00 !important;
		background-image: none !important;
		box-shadow: none !important;
		text-transform: none !important;
		border:0 !important;
		border-radius:8px !important;
		margin-left: 3em;
	}
	
	#wpsl-search-btn:hover {
		background-color: #333 !important;
	}
	

	#wpsl-search-wrap div label {
		margin-right: 1em !important;
		font-size: 0.88em !important;
	}
	
	#wpsl-search-input {
		padding: 7px 12px !important;
		font-size: 0.75em !important;
		margin: 0;
		font-weight: lighter;
	}	
	
	#wpsl-search-wrap .wpsl-input, 
	#wpsl-search-wrap .wpsl-select-wrap, 
	#wpsl-results {
		margin-left: 2em;
	}	
	
	.wpsl-info-actions a {
		width: 100% !important;
	}
	
	.wpsl-info-window p {
		font-size: 1em;
		line-height: 1.2em;
	}
	
	.wpsl-info-window p strong {
		font-size: 1.25em;
		color:#ff6b00;
	}
	
	.wpsl-store-hours strong + p {
		margin-top:0;	
	}
	
	.wpsl-dropdown .carat {
		top: 56% !important;
		margin-top: -4px !important;
		border: 5px solid transparent !important;
		border-top: 5px solid #666 !important;
	}
	
	.wpsl-dropdown .selected, .wpsl-dropdown li, .wpsl-selected-item {
		color: #000;
		padding: 9px 12px;
		font-size: 0.75em !important;
		font-weight: normal !important;
	}	
	
	#wpsl-stores .wpsl-store-thumb {
		border-radius: 7px;
		width: 20%;
		height: 20%;
	}
	
	.wpsl-dropdown ul {
		list-style-image: none !important;
		margin: 0 !important;
		font-weight: lighter;
	}	
		
	.wpsl-dropdown ul li::before {
		content: normal;
		padding-right: 0;
		float: none;
		margin-left: 0;
	}	
	
	.wpsl-dropdown ul li {
		list-style: none;
		padding: 0.5em 1.25em !important;
		margin: 0.5em 0 !important;
	}
	
	#wpsl-result-list li {
		font-size: 0.88em;  /* 14px */
		color: #ff6b00;
		border-bottom: 1px solid #ccc;
	}	
	
	#wpsl-result-list p {
		font-size: 0.88em;  /* 12px */
		color:#000 !important;
	}	

	#wpsl-result-list p strong {
		font-size: 1.33em !important; /* 16px */
	}	
	
	a.wpsl-directions {
		font-weight: bold;
		border: #ff6b00 1px solid;
		padding: 0.75em 1.5em;
		border-radius: 8px;
		text-decoration: none !important;
		width: 40%;
		text-align: center;
		margin: 1em 0;
		background: #fff;
		border-bottom: solid 1px #ff6b00 !important;
	}
	
	a.wpsl-directions:hover {
		background: #ff6b00;
		color: white !important;
		border-bottom: solid 1px #ff6b00 !important;		
	}
	
	a.wpsl-directions:active {
		background: #333;
		border: #333 1px solid;
		color: white !important;
		border-bottom: solid 1px #333 !important;		
	}
	
	#wpsl-stores {
		border-left:1px solid #ccc;	
		border-right:1px solid #ccc;	
		border-bottom:1px solid #ccc;	
	}
	
	#wpsl-gmap {
		border-right:1px solid #ccc;	
		border-bottom:1px solid #ccc;	
	}	

	#wpsl-result-list {
		width: 33.5% !important;
		margin-right: 0 !important;
	}
	
	#wpsl-stores li:hover {
		background:#f4f4f4;	
		color:#000;
	}
	

/* END OF Find a Distributor */




/* ========================= SEARCH RESULTS ============================== */

	.search-results .page-row-content h3 {
		margin: 0 0 0.25em 0;
	}
	
	.search-results .page-row-content h3 a {
		text-decoration: none;
	}	
	
	.search-results .page-row-content h3 a:hover {
		text-decoration: underline;
	}		
	
	.search-results .post-entry {
		border-bottom: 1px solid #ccc;
		padding-bottom: 1.5em;
		margin-bottom: 2em;
	}	
	
/* END OF Search Results */




/* ========================= PRODUCT SEARCH ============================== */

	.product-search .column3 {
		margin-right: 0;
		
	}	

	.product-search h3 {
		margin: 0 0 0.5em 0;
		margin-top:0.25em;
	}	

	.product-search ul {
		font-weight: lighter;
		margin: 1em 0 !important;
		padding:0;
	}	
	
	.product-search ul li::before {
		content:normal;
		margin: 0;
		padding:0;
	}		
	
	.product-search .filter-results label {
		font-weight: normal;
		font-size: 0.88em;
	}	
	
	button.submit {
		background: #ff6b00;
		border: 0;
		border-radius: 10px;
		padding: 1em 1.5em;
		color: white;
	}	
	
	button.submit:hover {
		background: #333;
	}	
	button.submit:active {
		background: #000;
	}	
	
	.product-search button {
		padding: 0.5em 0.5em;
		font-size: 1em;
		margin:0;
		/*margin-top: 1.5em;*/
		/*width: 100%;*/
		z-index:1000;
		font-weight: lighter;
		width:auto;
		position:relative;
		top:50px;
	}
	
	
#tab-description,
#tab-materials,
#tab-electrical-characteristics,
#tab-structural-features,
#tab-specifications,
#tab-operational-characteristics,
#tab-design-features,
#tab-features,
#tab-mechanical-characteristics,
#tab-mechanical-features,
#tab-performance-specifications,
#tab-construction-characteristic-features,
#tab-environmental-conditions {
	padding-top:20px;
}

#tab-description table,
#tab-materials table,
#tab-electrical-characteristics table,
#tab-structural-features table,
#tab-specifications table,
#tab-operational-characteristics table,
#tab-design-features table,
#tab-features table,
#tab-mechanical-characteristics table,
#tab-mechanical-features table,
#tab-performance-specifications table,
#tab-construction-characteristic-features table,
#tab-environmental-conditions table {
	font-family:Helvetica, Arial, sans-serif !important;
}

#tab-description table th,
#tab-materials table th,
#tab-electrical-characteristics table th,
#tab-structural-features table th,
#tab-specifications table th,
#tab-operational-characteristics table th,
#tab-design-features table th,
#tab-features table th,
#tab-mechanical-characteristics table th,
#tab-mechanical-features table th,
#tab-performance-specifications table th,
#tab-construction-characteristic-features table th,
#tab-environmental-conditions table th {
	padding:12px;
}

#tab-description p,
#tab-materials p,
#tab-electrical-characteristics p,
#tab-structural-features p,
#tab-specifications p,
#tab-operational-characteristics p,
#tab-design-features p,
#tab-features p,
#tab-mechanical-characteristics p,
#tab-mechanical-features p,
#tab-performance-specifications p,
#tab-construction-characteristic-features p,
#tab-environmental-conditions p {
	font-family:Helvetica, Arial, sans-serif !important; /* override Open Sans since it doesn't include fancy symbols (ohm, greater-than-or-equal-to, etc.) in its set */
	font-weight:normal !important;
	margin:0.2em 0 1em;
}

#tab-description ul,
#tab-materials ul,
#tab-electrical-characteristics ul,
#tab-structural-features ul,
#tab-specifications ul,
#tab-operational-characteristics ul,
#tab-design-features ul,
#tab-features ul,
#tab-mechanical-characteristics ul,
#tab-mechanical-features ul,
#tab-performance-specifications ul,
#tab-construction-characteristic-features ul,
#tab-environmental-conditions ul {
	font-family:Helvetica, Arial, sans-serif !important; /* override Open Sans since it doesn't include fancy symbols (ohm, greater-than-or-equal-to, etc.) in its set */
	font-weight:normal !important;
	margin:0.2em 0 1em;
}

#tab-description ul li,
#tab-materials ul li,
#tab-electrical-characteristics ul li,
#tab-structural-features ul li,
#tab-specifications ul li,
#tab-operational-characteristics ul li,
#tab-design-features ul li,
#tab-features ul li,
#tab-mechanical-characteristics ul li,
#tab-mechanical-features ul li,
#tab-performance-specifications ul li,
#tab-construction-characteristic-features ul li,
#tab-environmental-conditions ul li {
	margin-left:30px;
}




	
/* END OF Product Search */
	



/* ========================= CONTACT PAGE ============================== */
	
	.location-wrapper {
		margin-right: 0;
	}

	.location-wrapper a h2,
	.location-wrapper a {
		color:black !important;
		text-decoration:none !important;
	}	
	
	.location-wrapper a:hover h2,
	.location-wrapper a.selected-location h2,
    .location-wrapper a p.intro + p a:hover {
		color:#ff6b00 !important;
	}	
	

	.location-wrapper p {
		font-size: 0.88em;
	}	
	
	.location-wrapper p.intro {
		margin-bottom: 0.75em !important;
	}	
	
	.location-wrapper .map-icon {
		float: left;
		width: 13px;
		margin: 0.25em 0.45em 2em 0.25em;
		-webkit-transition: all 0.125s ease-in-out;
		-moz-transition: all 0.125s ease-in-out;
		-o-transition: all 0.125s ease-in-out;
		-ms-transition: all 0.125s ease-in-out;
		transition: all 0.125s ease-in-out;		
	}

	.location-wrapper a:hover .map-icon,
	.location-wrapper .gmap-pin.selected-location .map-icon  {
		width: 25px;
		margin-right: 0.5em;		
	}
	
	.location-wrapper .small-icons {
		width: 15px;
		margin-right: 0.45em;
	}
	
	ul#gform_fields_1 li::before {
		content:"" !important; /* Safari-specific: overrides a setting above that puts a "◼" character before <li>s in most other places on the site */
	}
	
	.gform_wrapper .gfield_label {
		float: left;
		width: 20%;
	    margin-top: 0.75em;
	}
		
	.gform_wrapper label.gfield_label + div.ginput_container {
		margin-top: 0.375em !important;
		float: left;
		width: 65% !important;
		margin-bottom: 0.65em;
	}
	
	.gform_wrapper div.charleft {
		padding: 0.5em 0 0 0;
		color: #777 !important;
		clear: both;
		font-weight: normal;
	}	
	
	
	.gform_wrapper .ginput_complex .name_first {
		min-height: 2.25em !important;
		padding-right:0 !important;
	}	
	
	.gform_wrapper .ginput_complex .name_first label {
		display:none !important;
	}
	
	.gform_wrapper select,  
	#page .gform_wrapper .ginput_complex input[type=text] {
		width: 100% !important;
	}	
	
	#page .gform_wrapper .gform_footer {
		margin: 1em 0 0 5% !important;
	}	
	
	#page .gform_wrapper .gform_footer input.button, 
	#page .gform_wrapper .gform_footer input[type=submit] {
		margin-left: 20% !important;
		font-weight: lighter !important;
		padding: 0em 2em !important;
		margin-top: 0 !important;
	}
	
	.gform_wrapper input[type=text], 
	.gform_wrapper input[type=url], 
	.gform_wrapper input[type=email], 
	.gform_wrapper input[type=tel], 
	.gform_wrapper input[type=number], 
	.gform_wrapper input[type=password], 
	.gform_wrapper select,
	.gform_wrapper textarea {
		border-radius: 5px !important;
	}
	
	#page .gform_wrapper select {
		height: 2.25em;
		width: 99% !important;
		padding: 0em 1.75em !important;
		
	}
	
	.gform_wrapper {
		margin: 0 !important;
	}	
	
	#page .gform_wrapper .gfield_required {
		display:none;
	}
	
	#page .gform_wrapper textarea {
		padding: 0.8em 0.75em !important;
	}	
	
	.page-template-template-contact .column6.page-row-content {
		padding-bottom: 0;
	}	
	
	#map_canvas {
		border-top:1px solid #ccc;	
		height:29em;
	}
	
	#map_canvas img, 
	#map_canvas object, 
	#map_canvas embed {
	  max-width: inherit;
	}	

	
/* END OF Contact page */
	



/* ========================= PROMOTIONS PAGE ============================== */

	.page-template-template-promotions .container16.page-row {
		padding: 3em 0;
	}
	
	#main-content header.column13,
	.advanced-search-results header {
		padding: 1.5em 2.25em 0 2.25em;
		width:100%;
	}
	
	.promotion-item h3,
	.team-container h4,
	.advanced-search-results h3 {
		margin-bottom: 0.25em;
		padding-left: 0;
	}	
	
	.promotion-item h4,
	.team-container h5 {
		font-weight: normal;
		color: #aaa;
		padding: 0 0 1.5em 0;
		font-style:italic;
	}
	
	.promotion-item p {
		padding: 1.25em 0;
	}	
	
	
	.promotion-item img {
		float: left;
		width: 50%;
		margin-right: 1.5em;
	}
	
	
/* END OF Promotions Page */
	



/* ========================= RESOURCES PAGE & WARRANTIES ============================== */

	.page-template-template-warranties .resources-wrapper,
	.page-template-template-resources .resources-wrapper {
		padding-top:0;
	}
	
	.page-template-template-warranties .promotion-item img,
	.page-template-template-resources .promotion-item img,
	.advanced-search-results img {
		float: left;
		width: 30%;
		margin: 2em 2.5em 2em 0;
	}	
	
	.page-template-template-warranties .promotion-item h3,	
	.page-template-template-resources .promotion-item h3 {
		margin-bottom: 0.75em;
		padding-left: 0;
	}	
	
	.page-template-template-warranties .promotion-item .news-excerpt h4 {
		margin: 1em 0;
		padding: 0;
	}
	
	.page-template-template-warranties .promotion-item .news-excerpt p {
		padding: 0;
	}
	
	.page-template-template-warranties .promotion-item .news-excerpt ul {
		list-style-type:none;
		margin:0 !important;
	}
	
		.page-template-template-warranties .promotion-item .news-excerpt ul li:before {
			content: "";
		}
	
	
	.promotion-item .link-button,
	.promotion-item .link-button,
	.advanced-search-results .link-button {
		display: inline-block !important;
		margin: 0 0 1.5em 0 !important;
	}	
	
	.sub-categories ul {
		padding:1em 0;	
		font-size:100%;
	}
	
	.sub-categories ul li {

		padding: 0 0 12px 1em !important;
		font-size: 14px !important;
  		font-size: 0.825rem !important;
		
	}
	
	.sub-categories ul li a {
		color:#333 !important;
		font-weight:normal;
		word-wrap:break-word;
	}
	
	.filter-results div.sub-categories {
		border: 1px solid #ccc;
		background-color: #f4f4f4;
		padding: 1em;
		border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	
	.filter-results ul.text {
		margin: 0 0.25em 0 1.5em !important;
		font-size: 0.9em;
	}
	
	.filter-results ul.text ul.text {
		margin: 0.5em 0em 0.5em 0.75em !important;
		font-size: 0.88em;
	}
	
	.filter-results ul.text li::before {
		color: #bbb !important;
	}
	
	.filter-results a:hover {
		color: #000 !important;
	}
	
	.single-hyperlinescs .filter-results,
	.single-productarticles .filter-results {
		margin-top: 3em;
		margin-bottom: 3em;
	}	
	
		
	
	
/* END OF Resources Page */




/* ========================= TEAM SHORTCODE ============================== */


	.team-container {
		margin: 2em 0 0.5em 0;
	}

	.team-container header {
		background: #333;
		border-bottom: 8px solid #ff6b00;
		padding: 1.5em 2.25em 0 2.25em;
		color:white;
		margin: 0 0 0 -1px;
		position:relative;
	}

	.team-container .news-excerpt {
		padding: 0 1.5em 0 0;
		margin: 0;
	}

	.team-container p {
		margin-top: 1.5em;
		margin-left:1em;
	}
	
	.team-container img {
		float: left;
		width: 200px;
		margin-right: 0.5em;
		margin-bottom:1em;
	}



/* END OF Team Shortcode */



/* ========================= ADVANCED PRODUCT SEARCH ============================== */
	
	.page-template-template-search-php .loading {
	  height: 5em;
	  background-position: top;
	}	
	
	.advanced-search-results img {
	  width: 15%;
	  margin: 1.5em 1.5em 1em 0em;
	}	
	



	
